

/*mid*/
.focus{ width:963px; margin:0 auto; padding:10px 20px 0 20px; background:#fff; height:364px; overflow:hidden;}
.itit{width:963px;  padding: 0 20px; margin:0 auto; background:#fff; position:relative; }

.icont{ margin:0 auto; padding:30px 20px 0; text-align:left; overflow:hidden}
.ileft{ width:700px; float:left; overflow:hidden; height:396px; padding:0 8px; border:1px solid #ccc; margin-bottom:10px; background-color: white}
.inews{ width:250px; float:left; }
.ileft .title{ width:100%; float:left; padding:9px 0;}
.ileft .title span{ float:left; font-size:14px; font-weight:bold; color:#333;}
.ileft .title img{ float:right; margin-top:7px;}
.inewsimg{ float:left; width:77px; height:73px; overflow:hidden; padding:1px; border:1px solid #ccc; margin:0 11px 0 6px;}
.inews h2{ width:150px; font-size:12px; font-weight:bold; color:#333; float:left;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:25px; padding-top:5px;}
.inews h2 a{ color:#333;}
.inews h2 a:hover{color:#f96a09; text-decoration:none;}
.inews p{ width:150px; float:left; color:#8a8a8a; line-height:1.6em;}
.inews ul{ width:100%; float:left; border-top:1px dashed #c4c4c4; padding-top:8px; margin-top:10px;}
.inews ul li{ width:230px; float:left; background:url(../images/ico2.jpg) 7px no-repeat; padding:0 0 0 19px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:23px;}
.inews ul li a{ color:#8a8a8a;}
.inews ul li a:hover{ color:#f96a09; text-decoration:none;}
.ipro{ width:690px; float:right; overflow:hidden}
.irit{ width:210px; float:right; overflow:hidden; height:233px; border:1px solid #ccc; padding:3px 0 0 6px;}
.irit img{ float:left; margin-top:5px;}
.ipro .cont{ width:665px; height:305px; float:left; border:1px solid #ccc; padding:7px; background:#f3f8fb; overflow:hidden;}
.iproimg{ float:left; width:328px; max-height:286px; overflow:hidden; margin:0 19px 0 0;}
.ipro .cont h2{ text-align:center; line-height:28px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:13px; font-weight:bold;}
.ipro .cont h2 a{ color:#333;}
.ipro .cont p{ width:273px; color:#666; line-height:24px; overflow:hidden; font-size:14px;}
.imore{ float:right; margin-top:8px;}
.iprobot{ overflow:hidden; height:34px; float:left;}
.iprobot span{ margin-right: 20px; float:left; height:34px; line-height:34px; text-align:center;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333; }
.cur{font-weight:bold; cursor:pointer;}

.prol{ width:179px; float:left;background:#ececec; margin:0px 0 0; padding:14px 12px 14px 13px;}
.prol h2{ width:100%; text-align:center; font-size:14px; font-weight:bold; color:#fc9500; }
.prol img{ width:179px; height:40px; float:left; overflow:hidden; margin-top:13px;}

.index_case{ padding:10px 0; height:230px; text-align:center; overflow:hidden;}
.index_case li{ float: left; margin-left:10px;margin-right:10px;margin-bottom: 20px; }
.index_case li img{border: solid 1px #efefef;padding: 1px}
.index_case li span{width:260px;line-height:26px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:block;}
.picScroll-left{ width:1120px; overflow:hidden; position:relative;}
.picScroll-left .next {
	display: inline-block;
	position: absolute;
	right: 8px;
	top: 60px;
	width: 30px;
	height: 50px;
	background: url("/images/right.png") no-repeat;
	z-index: 999;
	cursor: pointer;
}
.picScroll-left .prev {
	display: inline-block;
	position: absolute;
	left: 12px;
	top: 60px;
	width: 30px;
	height: 50px;
	background: url("/images/left.png") no-repeat;
	z-index: 999;
	cursor: pointer;
}

/*slider*/
.index_flash {width:100%; height: 400px; overflow: hidden; position: relative; border-bottom: #DFDFDF 5px solid;}
.slider { float: left; height:400px; }
.slider .jquery-reslider .slider-block { width: 100%;height:400px; position: absolute;z-index: 97;background-position: 50% 50%; background-size: cover;opacity: 0;}
.slider .jquery-reslider .slider-block a{ margin:0 auto; display:block;  width:1200px; height:400px;}
.slider .jquery-reslider .slider-direction {width: 60px;height: 60px;position: absolute; top:45%;z-index: 99; cursor: pointer;}
.slider .jquery-reslider .slider-direction.slider-direction-prev {left: 20px; background: url('prev.png') no-repeat;}
.slider .jquery-reslider .slider-direction.slider-direction-next { right: 20px;background: url('next.png') no-repeat}
.slider .jquery-reslider .slider-dots { position: absolute; width: 100%;text-align: center; top:90%;}
.slider .jquery-reslider .slider-dots li { width: 12px; height: 12px;border-radius: 100px;display: inline-block;margin: 10px;border: 1px solid #ffffff;cursor: pointer;}
.slider .jquery-reslider .slider-dots li.active { background-color: #ffffff; }